# 38. Запитване: Получаване на „UserData“

Вземи "UserData" на упълномощения потребител.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getUserData {
  getUserData {
    uuid
    имейл
    общаПлощ
    максПлощ
    единицаПлощ
    език
    apiКлюч
    бройКласовеНаПочвенНабор
    организации {
      uuid
      name
      фамилноИме
      собственоИме
      имейл
      телефон
      датаНаСъздаване
      updatedDate
      потребители {
        uuidНаОрганизация
        userUuid
        имейл
        всичкиФерми
        датаНаСъздаване
        updatedDate
        ферми {
          uuid
          userUuid
          name
          датаНаСъздаване
          updatedDate
          farmOwnership
          имейл
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/bg/api-dokumenti/obsh-pregled-na-zayavkite-km-geopard-api/38.-zapitvane-poluchavane-na-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
